Subject: Re: bug#15970: [Bug-tar] Crash in gettext() after fork() on Mac OS X

From: Jack Howarth <[email-masked]>
Date: Wed, 27 Nov 2013 09:38:57 -0500

On Wed, Nov 27, 2013 at 01:25:52AM +0000, Pádraig Brady wrote:
> On 11/26/2013 10:09 PM, Jim Meyering wrote:
> > Hi Pádraig,
> > 
> > Thanks for dealing with that. Your patch looks correct.
> > Did you consider using inttostr in place of that first part of async_safe_error?
> 
> Paul suggested that too and I've pushed an updated patch now.
> I'd searched for INTTOSTR without luck, and in my tired state
> just open coded it meaning to come back and search for the routine :)
> 
> thanks,
> Pádraig.

Pádraig,
   What revision was the commit? Also was the commit to the tar or gnulib git? I ask
because neither's web interface is showing a recent commit for this fix. Thanks in 
advance so we can test this fix on darwin.
          Jack